/* Letzte Publizierung: Dienstag, 20. Dezember 2016 15:28 */

#dummyID .dummyCLASS { display: none /* dummy wegen TIDY */ }

/*
    Menü komplett mit allen Ebenen
*/
#column_2 {
    font-size: 0.85em;
}
#column_2 #menu_wrapper{
    background-color: #FFF5E5;
    margin-bottom:14px;
    padding-bottom: 57px;
}
#column_2 ul {
    list-style: none;
    border-top: 5px solid #ff9900;
    border-bottom: 1px solid #FFE0B2;
}
#column_2 .pcml1selected ul {
    border: none;
}
.pcmlevel1 {
    padding: 0px;
    margin: 0px;
    padding-top: 9px;
}
#column_2 .pcmlevel1 ul {
    padding: 0px;
    margin: 0px;
    margin-bottom: 2px;
    border: none;
}
.pcmlevel1 a,
.pcmlevel1 a:link,
.pcmlevel1 a:visited,
.pcmlevel1 a:hover,
.pcmlevel1 a:active,
.pcmlevel1 a:focus {
    display: block;
    color: #3E3E3E;
    text-decoration: none;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 2px;
    margin-bottom: 2px;
}
.pcmlevel1 a:hover,
.pcmlevel1 a:active,
.pcmlevel1 a:focus {
    color: #ffffff;
    xfont-weight: bold;
}
.pcml1selected .sectionAUS a:hover,
.pcml1selected .sectionAUS a:active,
.pcml1selected .sectionAUS a:focus {
    background-color: #166b37;
}
.pcmlevel1 .sectionBIL a:hover,
.pcmlevel1 .sectionBIL a:active,
.pcmlevel1 .sectionBIL a:focus {
    background-color: #166b37;
}
.pcmlevel1 .sectionFOR a:hover,
.pcmlevel1 .sectionFOR a:active,
.pcmlevel1 .sectionFOR a:focus {
    background-color: #2656ab;
}
.pcmlevel1 .sectionINO a:hover,
.pcmlevel1 .sectionINO a:active,
.pcmlevel1 .sectionINO a:focus {
    background-color: #ff6600;
}
.pcmlevel1 .sectionMIN a:hover,
.pcmlevel1 .sectionMIN a:active,
.pcmlevel1 .sectionMIN a:focus {
    background-color: #ff9900;
}
.pcmlevel1 .sectionWIS a:hover,
.pcmlevel1 .sectionWIS a:active,
.pcmlevel1 .sectionWIS a:focus {
    background-color: #4eb9cf;
}
.pcmlevel1 a {    
    padding-left: 11px;
    padding-right: 5px;
    text-transform: uppercase;
}
.pcmlevel2 a,
.pcmlevel2 a:link,
.pcmlevel2 a:visited,
.pcmlevel2 a:hover,
.pcmlevel2 a:active,
.pcmlevel2 a:focus {
    color: #3E3E3E;
    text-decoration: none;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
    margin-top: 0px;
    margin-bottom: 0px;
}
.pcmlevel2 a:hover,
.pcmlevel2 a:active,
.pcmlevel2 a:focus {
    color: #ffffff;
    font-weight: normal;
}
.pcmlevel2 a {
    padding-left: 20px;
    text-transform: none;
}
.pcmlevel3 a {    
    padding-left: 29px;
}
.pcmlevel4 a {    
    padding-left: 38px;
}
.pcmlevel5 a {    
    padding-left: 46px;
}
.pcmlevel6 a {    
    padding-left: 55px;
}
.pcml1selected {
    border-top: 1px solid #FFE0B2;
}
.pcml1selected li {
    border-top: 1px dashed #c1c1c1;
}
#column_2 ul.pcmlevel2 {
    border: 1px solid #C1C1C1;
    padding-top: 2px;
}
#column_2 .sectionAUS ul,
#column_2 .sectionBIL ul {
    background-color: #e8f0e6;    /* helles Grün */
}
#column_2 .sectionMIN ul {
    background-color: #fff5de;    /* helles Orange */
}
#column_2 .sectionINO ul {
    background-color: #fcf0e8;    /* helles Rot */
}
#column_2 .sectionFOR ul{
    background-color: #ebf1fa;    /* helles Blau */
}
#column_2 .sectionWIS ul {
    background-color: #ebf8fa;    /* helles Cyan */
}
.level1selected a,
.level1selected a:link,
.level1selected a:visited {
    color: #ffffff;
    font-weight : bold;
    padding-left: 20px;
    background-image: url(/_img/common/menu_1st.gif);
    background-repeat: no-repeat;
    background-position: 5px 0.4em;    
}
.sectionAUS .level1selected {
    background-color: #166b37;
}
.sectionBIL .level1selected {
    background-color: #166b37;
}
.sectionFOR .level1selected {
    background-color: #2656ab;
}
.sectionINO .level1selected {
    background-color: #ff6600;
}
.sectionMIN .level1selected {
    background-color: #ff9900;
}
.sectionWIS .level1selected {
    background-color: #4eb9cf;
}
/* aktiver Menubaum*/
.level2selected a,
.level2selected a:link,
.level2selected a:visited,
.level2selected a:hover,
.level2selected a:active,
.level2selected a:focus{
    font-weight : bold;
    background-repeat: no-repeat;
    background-position: 8px 0.55em;
}
.level3selected a,
.level3selected a:link,
.level3selected a:visited,
.level3selected a:hover,
.level3selected a:active,
.level3selected a:focus{
    font-weight : bold;
    background-repeat: no-repeat;
    background-position: 17px 0.55em;
}
.level4selected a,
.level4selected a:link,
.level4selected a:visited,
.level4selected a:hover,
.level4selected a:active,
.level4selected a:focus{
    font-weight : bold;
    background-repeat: no-repeat;
    background-position: 26px 0.55em;
}
.level5selected a,
.level5selected a:link,
.level5selected a:visited,
.level5selected a:hover,
.level5selected a:active,
.level5selected a:focus {
    font-weight : bold;
    background-repeat: no-repeat;
    background-position: 35px 0.55em;
}
.level6selected a,
.level6selected a:link,
.level6selected a:visited,
.level6selected a:hover,
.level6selected a:active,
.level6selected a:focus {
    font-weight : bold;
    background-repeat: no-repeat;
    background-position: 44px 0.55em;
}
/* AUSBILDUNG */
.sectionAUS .pcmlevel3 a { background-image: url(/_img/common/menu_3rdBILi.gif) }
.sectionAUS .pcmlevel4 a { background-image: url(/_img/common/menu_4thBILi.gif) }
.sectionAUS .pcmlevel5 a { background-image: url(/_img/common/menu_5thBILi.gif) }
.sectionAUS .pcmlevel6 a { background-image: url(/_img/common/menu_6thBILi.gif) }
.sectionAUS .pcmlevel2 .level2selected a { background-image: url(/_img/common/menu_2ndBIL.gif) }
.sectionAUS .pcmlevel3 .level3selected a { background-image: url(/_img/common/menu_3rdBIL.gif) }
.sectionAUS .pcmlevel4 .level4selected a { background-image: url(/_img/common/menu_4thBIL.gif) }
.sectionAUS .pcmlevel5 .level5selected a { background-image: url(/_img/common/menu_5thBIL.gif) }
.sectionAUS .pcmlevel6 .level6selected a { background-image: url(/_img/common/menu_6thBIL.gif) }
/* BILDUNG */
.sectionBIL .pcmlevel3 a { background-image: url(/_img/common/menu_3rdBILi.gif) }
.sectionBIL .pcmlevel4 a { background-image: url(/_img/common/menu_4thBILi.gif) }
.sectionBIL .pcmlevel5 a { background-image: url(/_img/common/menu_5thBILi.gif) }
.sectionBIL .pcmlevel6 a { background-image: url(/_img/common/menu_6thBILi.gif) }
.sectionBIL .pcmlevel2 .level2selected a { background-image: url(/_img/common/menu_2ndBIL.gif) }
.sectionBIL .pcmlevel3 .level3selected a { background-image: url(/_img/common/menu_3rdBIL.gif) }
.sectionBIL .pcmlevel4 .level4selected a { background-image: url(/_img/common/menu_4thBIL.gif) }
.sectionBIL .pcmlevel5 .level5selected a { background-image: url(/_img/common/menu_5thBIL.gif) }
.sectionBIL .pcmlevel6 .level6selected a { background-image: url(/_img/common/menu_6thBIL.gif) }
/* INOVATION */
.sectionINO .pcmlevel3 a { background-image: url(/_img/common/menu_3rdINOi.gif) }
.sectionINO .pcmlevel4 a { background-image: url(/_img/common/menu_4thINOi.gif) }
.sectionINO .pcmlevel5 a { background-image: url(/_img/common/menu_5thINOi.gif) }
.sectionINO .pcmlevel6 a { background-image: url(/_img/common/menu_6thINOi.gif) }
.sectionINO .pcmlevel2 .level2selected a { background-image: url(/_img/common/menu_2ndINO.gif) }
.sectionINO .pcmlevel3 .level3selected a { background-image: url(/_img/common/menu_3rdINO.gif) }
.sectionINO .pcmlevel4 .level4selected a { background-image: url(/_img/common/menu_4thINO.gif) }
.sectionINO .pcmlevel5 .level5selected a { background-image: url(/_img/common/menu_5thINO.gif) }
.sectionINO .pcmlevel6 .level6selected a { background-image: url(/_img/common/menu_6thINO.gif) }
/* MINISTERIUM */
.sectionMIN .pcmlevel3 a { background-image: url(/_img/common/menu_3rdMINi.gif) }
.sectionMIN .pcmlevel4 a { background-image: url(/_img/common/menu_4thMINi.gif) }
.sectionMIN .pcmlevel5 a { background-image: url(/_img/common/menu_5thMINi.gif) }
.sectionMIN .pcmlevel6 a { background-image: url(/_img/common/menu_6thMINi.gif) }
.sectionMIN .pcmlevel2 .level2selected a { background-image: url(/_img/common/menu_2ndMIN.gif) }
.sectionMIN .pcmlevel3 .level3selected a { background-image: url(/_img/common/menu_3rdMIN.gif) }
.sectionMIN .pcmlevel4 .level4selected a { background-image: url(/_img/common/menu_4thMIN.gif) }
.sectionMIN .pcmlevel5 .level5selected a { background-image: url(/_img/common/menu_5thMIN.gif) }
.sectionMIN .pcmlevel6 .level6selected a { background-image: url(/_img/common/menu_6thMIN.gif) }
/* FORSCHUNG */
.sectionFOR .pcmlevel3 a { background-image: url(/_img/common/menu_3rdFORi.gif) }
.sectionFOR .pcmlevel4 a { background-image: url(/_img/common/menu_4thFORi.gif) }
.sectionFOR .pcmlevel5 a { background-image: url(/_img/common/menu_5thFORi.gif) }
.sectionFOR .pcmlevel6 a { background-image: url(/_img/common/menu_6thFORi.gif) }
.sectionFOR .pcmlevel2 .level2selected a { background-image: url(/_img/common/menu_2ndFOR.gif) }
.sectionFOR .pcmlevel3 .level3selected a { background-image: url(/_img/common/menu_3rdFOR.gif) }
.sectionFOR .pcmlevel4 .level4selected a { background-image: url(/_img/common/menu_4thFOR.gif) }
.sectionFOR .pcmlevel5 .level5selected a { background-image: url(/_img/common/menu_5thFOR.gif) }
.sectionFOR .pcmlevel6 .level6selected a { background-image: url(/_img/common/menu_6thFOR.gif) }
/* WISSENSCHAFT */
.sectionWIS .pcmlevel3 a { background-image: url(/_img/common/menu_3rdWISi.gif) }
.sectionWIS .pcmlevel4 a { background-image: url(/_img/common/menu_4thWISi.gif) }
.sectionWIS .pcmlevel5 a { background-image: url(/_img/common/menu_5thWISi.gif) }
.sectionWIS .pcmlevel6 a { background-image: url(/_img/common/menu_6thWISi.gif) }
.sectionWIS .pcmlevel2 .level2selected a { background-image: url(/_img/common/menu_2ndWIS.gif) }
.sectionWIS .pcmlevel3 .level3selected a { background-image: url(/_img/common/menu_3rdWIS.gif) }
.sectionWIS .pcmlevel4 .level4selected a { background-image: url(/_img/common/menu_4thWIS.gif) }
.sectionWIS .pcmlevel5 .level5selected a { background-image: url(/_img/common/menu_5thWIS.gif) }
.sectionWIS .pcmlevel6 .level6selected a { background-image: url(/_img/common/menu_6thWIS.gif) }
/* aktiver Menuepunkt*/
.pcml1active div,
.pcml2active div,
.pcml3active div,
.pcml4active div,
.pcml5active div,
.pcml6active div {
    font-weight : bold;
}
.pcmlevel2 .activeMIN a,
.pcmlevel2 .activeMIN a:link,
.pcmlevel2 .activeMIN a:visited {
    color: #202020;
    background-color: #ffffff;
    background-image: url(/_img/common/menu_actMIN.gif);    
}
.pcmlevel2 .activeMIN a:hover,
.pcmlevel2 .activeMIN a:active,
.pcmlevel2 .activeMIN a:focus {
    background-color: #ff9900;
    color: #ffffff;
    font-weight: bold;
    background-image: url(/_img/common/menu_over.gif);
}
.pcmlevel2 .activeFOR a,
.pcmlevel2 .activeFOR a:link,
.pcmlevel2 .activeFOR a:visited {
    color: #202020;
    background-color: #ffffff;    
    background-image: url(/_img/common/menu_actFOR.gif);    
}
.pcmlevel2 .activeFOR a:hover,
.pcmlevel2 .activeFOR a:active,
.pcmlevel2 .activeFOR a:focus {
    background-color: #2656ab;
    color: #ffffff;
    font-weight:bold;
    background-image: url(/_img/common/menu_over.gif);
}
.pcmlevel2 .activeBIL a,
.pcmlevel2 .activeBIL a:link,
.pcmlevel2 .activeBIL a:visited {
    color: #202020;
    background-color: #ffffff;
    background-image: url(/_img/common/menu_actBIL.gif);    
}
.pcmlevel2 .activeBIL a:hover,
.pcmlevel2 .activeBIL a:active,
.pcmlevel2 .activeBIL a:focus {
    background-color: #166b37;
    color: #ffffff;
    font-weight:bold;
    background-image: url(/_img/common/menu_over.gif);
}
.pcmlevel2 .activeAUS a,
.pcmlevel2 .activeAUS a:link,
.pcmlevel2 .activeAUS a:visited {
    color: #202020;
    background-color: #ffffff;
    background-image: url(/_img/common/menu_actBIL.gif);
}
.pcmlevel2 .activeAUS a:hover,
.pcmlevel2 .activeAUS a:active,
.pcmlevel2 .activeAUS a:focus {
    background-color: #166b37;
    color: #ffffff;
    font-weight:bold;
    background-image: url(/_img/common/menu_over.gif);
}
/* INOVATION */
.pcmlevel2 .activeINO a,
.pcmlevel2 .activeINO a:link,
.pcmlevel2 .activeINO a:visited {
    color: #202020;
    background-color: #ffffff;
    background-image: url(/_img/common/menu_actINO.gif);
}
.pcmlevel2 .activeINO a:hover,
.pcmlevel2 .activeINO a:active,
.pcmlevel2 .activeINO a:focus {
    background-color: #ff6600;
    color: #ffffff;
    font-weight:bold;
    background-image: url(/_img/common/menu_over.gif);
}
/* WISSENSCHAFT */
.pcmlevel2 .activeWIS a,
.pcmlevel2 .activeWIS a:link,
.pcmlevel2 .activeWIS a:visited {
    color: #202020;
    background-color: #ffffff;
    background-image: url(/_img/common/menu_actWIS.gif);
}
.pcmlevel2 .activeWIS a:hover,
.pcmlevel2 .activeWIS a:active,
.pcmlevel2 .activeWIS a:focus {
    background-color: #4eb9cf;
    color: #ffffff;
    font-weight: bold;
    background-image: url(/_img/common/menu_over.gif);
}
.pcmlevel2 a {
    background-position: 8px 0.55em;
    background-repeat: no-repeat;
}
.pcmlevel3 a {
    background-position: 17px 0.55em;
}
.pcmlevel4 a {
    background-position: 26px 0.55em;
}
.pcmlevel5 a {
    background-position: 35px 0.55em;
}
.pcmlevel6 a {
    background-position: 44px 0.55em;
}
.pcmlevel2 .overAUS a:hover,
.pcmlevel2 .overAUS a:active,
.pcmlevel2 .overAUS a:focus {
    background-color: #166b37;    
}
.pcmlevel2 .overBIL a:hover,
.pcmlevel2 .overBIL a:active,
.pcmlevel2 .overBIL a:focus {
    background-color: #166b37;
}
.pcmlevel2 .overFOR a:hover,
.pcmlevel2 .overFOR a:active,
.pcmlevel2 .overFOR a:focus {
    background-color: #2656ab;
}
.pcmlevel2 .overINO a:hover,
.pcmlevel2 .overINO a:active,
.pcmlevel2 .overINO a:focus {
    background-color: #ff6600;
}
.pcmlevel2 .overMIN a:hover,
.pcmlevel2 .overMIN a:active,
.pcmlevel2 .overMIN a:focus {
    background-color: #ff9900;
}
.pcmlevel2 .overWIS a:hover,
.pcmlevel2 .overWIS a:active,
.pcmlevel2 .overWIS a:focus {
    background-color: #4eb9cf;
}
.pcmlevel2 a:hover,
.pcmlevel2 a:active,
.pcmlevel2 a:focus {
    background-repeat: no-repeat;
    background-position: 8px 0.55em;
    background-image: url(/_img/common/menu_over.gif) !important;
}
.pcmlevel3 a:hover,
.pcmlevel3 a:active,
.pcmlevel3 a:focus {
    background-position: 17px 0.55em;
}
.pcmlevel4 a:hover,
.pcmlevel4 a:active,
.pcmlevel4 a:focus {
    background-position: 26px 0.55em;
}
.pcmlevel5 a:hover,
.pcmlevel5 a:active,
.pcmlevel5 a:focus {
    background-position: 35px 0.55em;
}
.pcmlevel6 .activeWIS a:hover,
.pcmlevel6 a:hover,
.pcmlevel6 a:active,
.pcmlevel6 a:focus {
    background-position: 44px 0.55em;
}
/*
Sitemap komplett #########################################################################
*/
#pcsitemap {
    font-size : 0.85em;
}
#pcsitemap ul {
    background-color: transparent;
    list-style: none;
    margin: 0px;
    padding:0px;
}
#pcsitemap ul li {
    margin: 0px;
    padding:0px;
    margin-bottom: 6ex;
}
#pcsitemap .sectionAUS,
#pcsitemap .sectionBIL {padding-bottom: 3px;}
#pcsitemap .sectionAUS,
#pcsitemap .sectionBIL,
#pcsitemap .sectionAUS .pcmlevel2 a,
#pcsitemap .sectionBIL .pcmlevel2 a { background-color: #e8f0e6; }
#pcsitemap .sectionAUS a,
#pcsitemap .sectionBIL a {
    background-color: #166b37;
    color: #ffffff;
    border-bottom: 3px solid white;
}
#pcsitemap .sectionFOR {padding-bottom: 3px;}
#pcsitemap .sectionFOR,
#pcsitemap .sectionFOR .pcmlevel2 a { background-color: #ebf1fa; }
#pcsitemap .sectionFOR a {
    background-color: #2656ab;
    color: #ffffff;
    border-bottom: 3px solid white;
}
#pcsitemap .sectionINO {padding-bottom: 3px;}
#pcsitemap .sectionINO,
#pcsitemap .sectionINO .pcmlevel2 a { background-color: #fcf0e8; }
#pcsitemap .sectionINO a {
    background-color: #ff6600;
    color: #ffffff;
    border-bottom: 3px solid white;
}
#pcsitemap .sectionMIN {padding-bottom: 3px;}
#pcsitemap .sectionMIN,
#pcsitemap .sectionMIN .pcmlevel2 a { background-color: #fff5de; }
#pcsitemap .sectionMIN a {
    background-color: #ff9900;
    color: #ffffff;
    border-bottom: 3px solid white;
}
#pcsitemap .sectionWIS {padding-bottom: 3px;}
#pcsitemap .sectionWIS,
#pcsitemap .sectionWIS .pcmlevel2 a { background-color: #ebf8fa; }
#pcsitemap .sectionWIS a {
    background-color: #4eb9cf;
    color: #ffffff;
    border-bottom: 3px solid white;
}
#pcsitemap * .pcmlevel2 a {
    background-position: 5px center;
    padding-left: 20px;
    border-bottom: none;
}
#pcsitemap .pcml1selected {
    border-top: none;
}
#pcsitemap .pcml1selected li {
    margin-bottom: 0px;
    border: none;
}
#pcsitemap .pcmlevel1 a {
    font-weight: bold;
    margin:0px;
}
#pcsitemap .pcmlevel2 a {
    margin-left: 0px;
    text-transform: none;
    color: #3e3e3e;
}
#pcsitemap .pcmlevel3 a {    
    margin-left: 30px;
    font-weight: normal;
}
#pcsitemap .pcmlevel4 a {    
    margin-left: 45px;
}
#pcsitemap .pcmlevel5 a {    
    margin-left: 60px;
}
#pcsitemap .pcmlevel6 a {    
    margin-left: 75px;
}
#pcsitemap .overBIL a:hover,
#pcsitemap .overBIL a:active,
#pcsitemap .overBIL a:focus,
#pcsitemap .overAUS a:hover,
#pcsitemap .overAUS a:active,
#pcsitemap .overAUS a:focus {
    background-color: #166b37;
    color: #ffffff;
}
#pcsitemap .overFOR a:hover,
#pcsitemap .overFOR a:active,
#pcsitemap .overFOR a:focus {
    background-color: #2656ab;
    color: #ffffff;
}
#pcsitemap .overINO a:hover,
#pcsitemap .overINO a:active,
#pcsitemap .overINO a:focus {
    background-color: #ff6600;
    color: #ffffff;
}
#pcsitemap .overMIN a:hover,
#pcsitemap .overMIN a:active,
#pcsitemap .overMIN a:focus {
    background-color: #ff9900;
    color: #ffffff;
}
#pcsitemap .overWIS a:hover,
#pcsitemap .overWIS a:active,
#pcsitemap .overWIS a:focus {
    background-color: #4eb9cf;
    color: #ffffff;
}
/* Ende Sitemap   ######################################################################  */